2017-11-20 05:30 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000476v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:07
Reporteradolfo 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.0.0 
Target VersionFixed in Versionv2.0.0 
Summary0000476: Actions Panel
DescriptionI can't find the correct fields to create a translation in spanish of combo fields.

The problem is in "actions panels" of ProjectDesigner .
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001000

caseydk (administrator)

In your System Admin, go to System Configuration and check "Translation Warning". This will show you which terms don't have translations.

Then go back to System Admin->Translation Management, select Spanish as your Language and project designer as your module. As you add the Spanish forms of the words, they should automatically appear in the Project Designer. Anything without a translation will get the Translation Warning from above.

I've just tested this myself.

~0001015

adolfo (reporter)

Last edited: 2010-06-14 10:55

I've done everything you've indicated, see the special character that indicates the lack of translation, but in the actions pane can not I do the translation.

test server

http://project.itc-infomedia.com/

admin/[removed]

~0001018

caseydk (administrator)

Ah.. the data within the fields.

The fields where I see the problems are:

Access/Acceso
Other/Otros
Duration/Duración
Assign/Asignar
Unassign/Sin Asignar
Owner/Propietario
Priority/Prioridad
Type/Tipo

Are there others?

~0001020

adolfo (reporter)

In Project Designer (combo's)
-----------------------------

Task Owner / Propietario
Access / Acceso
Tupe / Tipo
Unassing User / Ningún Usuario
Progress / Progreso
Other Operations / Otras Operaciones
Duration Type / Tipo Duración

Project (Type and Owner combo)
-------------------------------

all / Todos

Files (combo)
---------------

Move to Folder/ Mover a la Carpeta

~0001025

caseydk (administrator)

I've wired up the rest of the dropdown fields in r1185.

~0001026

caseydk (administrator)

Resolved as noted.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-11 01:42 adolfo New Issue
2010-06-12 10:02 caseydk Note Added: 0001000
2010-06-12 10:02 caseydk Status new => resolved
2010-06-12 10:02 caseydk Resolution open => no change required
2010-06-12 10:02 caseydk Assigned To => caseydk
2010-06-14 09:14 adolfo Note Added: 0001015
2010-06-14 09:14 adolfo Status resolved => feedback
2010-06-14 09:14 adolfo Resolution no change required => reopened
2010-06-14 10:55 caseydk Note Added: 0001018
2010-06-14 10:55 caseydk Status feedback => assigned
2010-06-14 10:55 caseydk Note Edited: 0001015
2010-06-14 11:23 adolfo Note Added: 0001020
2010-06-14 20:31 caseydk Note Added: 0001025
2010-06-14 20:31 caseydk Note Added: 0001026
2010-06-14 20:31 caseydk Status assigned => resolved
2010-06-14 20:31 caseydk Resolution reopened => fixed
2010-06-21 21:07 caseydk Status resolved => closed
2010-06-21 21:07 caseydk Fixed in Version => v2.0
+Issue History